Subject: Ritesh - Feedback
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, ashish dabral <[email-masked]>
Date: Thu, 5 May 2022 21:16:27 -0700 (MST)

Hi All, 

I was just observing Ritesh's queue this morning and can see So many breached tickets and open tickets even after, most of his follow-up tickets are completed by Shivangi. 

2 Chats that were handled yesterday were left open in the queue without any action. 

He still has 26 tickets and also has taken off calls as he only handles chats. 

Could you please speak to him once as I have given him repeated feedback that does not seem to impact him at all? Since the day I have come to the office I have been chasing him every day. 

Regards, 
Pritish Nandi